/*
Theme Name: HabitaCidade
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.6.5.1602019581
Updated: 2020-10-06 21:26:21

*/

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}

body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
    padding-top: 100px !important;
}


.escolalogo
{
	background-image: url(/wp-content/uploads/2020/10/logo_ec.svg);
	background-repeat: no-repeat;
	background-position: initial;
	padding-left: 2px;
	background-size: 70px;
	/*+placement: 20px 0px;*/
	position: relative;
	left: 20px;
	top: 0px;
}

.escolalogo A
{
	color: #ffffff00;
}
#menu-menu-principal2.et-menu LI.escolalogo.menu-item A
{
	color: rgba(247, 247, 247, 0) !important;
	font-size: 10px;
	height: 38px;
}
#menu-menu-principal > li:nth-child(4) > a:nth-child(1) {
color: #fff0 !important;
		font-size: 10px;
	height: 38px;
}

#menu-menu-principal > li.escolalogo.et_pb_menu_page_id-33.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-33 > a{
	color: #fff0 !important;
	font-size: 10px;
	height: 38px;	
}

.netsposts-posttitle {
    font-family: 'MarkPro';
}
.netsposts-source {
    font-family: 'MarkPro';
}
.netsposts-excerpt {
    font-family: 'MarkPro';
    line-height: 132%;
    text-align: left;
}

#menu-menu-principal2 li ul li.second-level-tmenu2.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children  a{
	color: #58297c !important;
}

#menu-menu-principal2 li ul li.second-level-tmenu3.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children  a{
	color: #49aa6e !important;
}
#menu-menu-principal2 li ul li.second-level-tmenu4.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children  a{
	color: #ef6528 !important;
}
#menu-menu-principal li ul li.second-level-tmenu2.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children  a{
	color: #58297c !important;
}

#menu-menu-principal li ul li.second-level-tmenu3.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children  a{
	color: #49aa6e !important;
}
#menu-menu-principal li ul li.second-level-tmenu4.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children  a{
	color: #ef6528 !important;
}

a.netsposts-read-more-link {
    color: #ff4866 !important;
}

.netsposts-source {
    display: none !important;

}

.netsposts-content {
    /* border-bottom: 2px solid #ececec; */
    padding-bottom: 30px !important;
}

.widget_search input#s, .widget_search input#searchsubmit {
    font-size: 11px !important;

}
.et_pb_blog_grid .et_pb_post {
    border: 0px solid #ffffff !important;
}
#main-header .et_mobile_menu LI UL, .et_pb_fullwidth_menu .et_mobile_menu LI UL, .et_pb_menu .et_mobile_menu LI UL
{
	padding-left: 3px !important;
}
.et_mobile_menu li a {
  padding: 5px 3% !important;
}
.escolalogo.et_pb_menu_page_id-1113.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1113 A
{
	color: rgba(255, 255, 255, 0) !important;
}
.escolalogo.et_pb_menu_page_id-1113.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1113
{
	margin-left: -9px;
}

/*** Collapse Submenu ***/

.et_mobile_menu .first-level > a {
background-color: transparent;
position: relative;
}
.et_mobile_menu .first-level > a:after {
font-family: 'ETmodules';
content: '\4c';
font-weight: normal;
position: absolute;
font-size: 16px;
top: 13px;
right: 10px;
}
.et_mobile_menu .first-level > .icon-switch:after{
content: '\4d';
}
.second-level {
display: none;
}
.second-level-tmenu2 {
	display: none;
}
.second-level-tmenu3 {
	display: none;
}
.second-level-tmenu4 {
	display: none;
}

.reveal-items {
display: block;
}
.et_mobile_menu {
margin-top: 8px;
width: 229%;
margin-left: -113%;
}
